<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task17_1</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="task1.js"></script>
</head>
<body>
	<div class="buttonMenu"><a href = "task1.html">Task1</a></div>
	<div class="buttonMenu"><a href = "task2.html">Task2</a></div>
	<div class="buttonMenu"><a href = "task3.html">Task3</a></div>
	<div class="buttonMenu"><a href = "task4.html">Task4</a></div><br><br><br>

	<label for="text">Input your firstname:</label>
	<input type="text" id="firstname"><br><br>

	<label for="text">Input your lastname:</label>
	<input type="text" id="lastname"><br><br>

	<label for="text">Input your age:</label>
	<input type="text" id="age" onkeypress="if((event.keyCode<48) || (event.keyCode>57))event.returnValue=false;"><br><br>

	<button type="button" id="button" onclick="Task17_1()">Execute</button><br>
	<div id="console"></div>
	<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
